=== debian/changelog ===
opencpn-plugin-logbookkonni (1.4002.0-0mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 11 Aug 2019 05:09:16 -0700

opencpn-plugin-logbookkonni (1.4002.0-0mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.


 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 11 Aug 2019 04:57:27 -0700

opencpn-plugin-logbookkonni (1.4002.0-0~disco1) disco; urgency=low

  * Version 1.4002.0

 -- Dave Register <bdbcat@yahoo.com>  Sun, 26 May 2019 23:12:57 -0400

opencpn-plugin-logbookkonni (1.4001.0-0~cosmic1) cosmic; urgency=low

  * Version 1.4001.0

 -- Dave Register <bdbcat@yahoo.com>  Tue, 14 May 2019 22:53:19 -0400

opencpn-plugin-logbookkonni (1.4001.0-0~bionic1) bionic; urgency=low

  * Version 1.4001.0

 -- Dave Register <bdbcat@yahoo.com>  Tue, 14 May 2019 22:53:19 -0400

opencpn-plugin-logbookkonni (1.4001.0-0~xenial1) xenial; urgency=low

  * Version 1.4001.0

 -- Dave Register <bdbcat@yahoo.com>  Tue, 14 May 2019 22:53:19 -0400

opencpn-plugin-logbookkonni (1.4001.0-0~trusty1) trusty; urgency=low

  * Version 1.4001.0

 -- Dave Register <bdbcat@yahoo.com>  Tue, 14 May 2019 22:53:19 -0400

opencpn-plugin-logbookkonni (1.2018.2-0~precise1) precise; urgency=low

  * Version 1.2018

 -- Pavel Kalian <pavel@kalian.cz>  Thu, 04 Jun 2015 17:19:08 -0500

opencpn-plugin-logbookkonni (1.2018.2-0~trusty1) trusty; urgency=low

  * Version 1.2018

 -- Pavel Kalian <pavel@kalian.cz>  Thu, 04 Jun 2015 17:19:08 -0500

opencpn-plugin-logbookkonni (1.2018.2-0~utopic1) utopic; urgency=low

  * Version 1.2018

 -- Pavel Kalian <pavel@kalian.cz>  Thu, 04 Jun 2015 17:19:08 -0500

opencpn-plugin-logbookkonni (1.2018.2-0~vivid1) vivid; urgency=low

  * Version 1.2018

 -- Pavel Kalian <pavel@kalian.cz>  Thu, 04 Jun 2015 17:19:08 -0500

opencpn-plugin-logbookkonni (1.2018.2-0~wily1) wily; urgency=low

  * Version 1.2018

 -- Pavel Kalian <pavel@kalian.cz>  Thu, 04 Jun 2015 17:19:08 -0500

opencpn-plugin-logbookkonni (1.2018.1-0~precise1) precise; urgency=low

  * Version 1.2018

 -- Pavel Kalian <pavel@kalian.cz>  Tue, 19 May 2015 07:02:02 -0500

opencpn-plugin-logbookkonni (1.2018.1-0~trusty1) trusty; urgency=low

  * Version 1.2018

 -- Pavel Kalian <pavel@kalian.cz>  Tue, 19 May 2015 07:02:02 -0500

opencpn-plugin-logbookkonni (1.2018.1-0~utopic1) utopic; urgency=low

  * Version 1.2018

 -- Pavel Kalian <pavel@kalian.cz>  Tue, 19 May 2015 07:02:02 -0500

opencpn-plugin-logbookkonni (1.2018.1-0~vivid1) vivid; urgency=low

  * Version 1.2018

 -- Pavel Kalian <pavel@kalian.cz>  Tue, 19 May 2015 07:02:02 -0500

opencpn-plugin-logbookkonni (1.2018.1-0~wily1) wily; urgency=low

  * Version 1.2018

 -- Pavel Kalian <pavel@kalian.cz>  Tue, 19 May 2015 07:02:02 -0500

opencpn-plugin-logbookkonni (1.2018.0-0~precise1) precise; urgency=low

  * Version 1.2018

 -- Pavel Kalian <pavel@kalian.cz>  Tue, 19 May 2015 06:46:42 -0500

opencpn-plugin-logbookkonni (1.2018.0-0~trusty1) trusty; urgency=low

  * Version 1.2018

 -- Pavel Kalian <pavel@kalian.cz>  Tue, 19 May 2015 06:46:42 -0500

opencpn-plugin-logbookkonni (1.2018.0-0~utopic1) utopic; urgency=low

  * Version 1.2018

 -- Pavel Kalian <pavel@kalian.cz>  Tue, 19 May 2015 06:46:42 -0500

opencpn-plugin-logbookkonni (1.2018.0-0~vivid1) vivid; urgency=low

  * Version 1.2018

 -- Pavel Kalian <pavel@kalian.cz>  Tue, 19 May 2015 06:46:42 -0500

opencpn-plugin-logbookkonni (1.2018.0-0~wily1) wily; urgency=low

  * Version 1.2018

 -- Pavel Kalian <pavel@kalian.cz>  Tue, 19 May 2015 06:46:42 -0500
